/* 
 * @section     Fonts
 * 
 * @subsection  Global font
 * @desc        Default font settings
 */
BODY, .button, .input-text, SELECT, OPTION, OPTGROUP, TEXTAREA {
	font: 18px/1.3  'Lato', sans-serif;
	}
/* Webfont: Lato-Black */@font-face {
	font-family: 'Lato';
	src: url('../../fonts/Lato-Black.woff') format('woff');
	font-style: normal;
	font-weight: extrabold;
	text-rendering: optimizeLegibility;
}
/* Webfont: Lato-Bold */@font-face {
	font-family: 'Lato';
	src: url('../../fonts/Lato-Bold.woff') format('woff');
	font-style: normal;
	font-weight: bold;
	text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Regular */@font-face {
	font-family: 'Lato';
	src: url('../../fonts/Lato-Regular.woff') format('woff');
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: 'Calibri';
	src: url('../../fonts/Calibri.ttf')  format('truetype');
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: 'Calibri';
	src: url('../../fonts/CalibriB.ttf')  format('truetype');
	font-style: normal;
	font-weight: bold;
	text-rendering: optimizeLegibility;
}